uuid: 9b01c3f0-1148-4f28-bf6f-e97b2524a075
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: ENk37W6NnKGWq84DwzIkfEhYQv_afN8gHHugUQi7jjs
id: media.main
label: Main
description: ''
targetEntityType: media
cache: true
